[req]
distinguished_name = req_distinguished_name
req_extensions = v3_ext 
prompt = no

[req_distinguished_name]
CN = FB Signed Cert
OU = Friday Booster
O = Capgemini
L = Rennes
ST = FRANCE
C = FR

[v3_ext]
basicConstraints = critical, CA:FALSE
subjectAltName = @sub_alt_names
keyUsage = critical, digitalSignature, keyEncipherment, keyAgreement 
extendedKeyUsage = critical, serverAuth

[sub_alt_names]
DNS.1 = localhost
IP.1 = 127.0.0.1